pgq-node 3.2.5-1 source package in Ubuntu

Changelog

pgq-node (3.2.5-1) unstable; urgency=medium

  * New package split out from skytools3.
  * Packaging based on upstream, which in turn is based on our old skytools3
    packaging.

 -- Christoph Berg <email address hidden>  Sun, 14 Jan 2018 18:31:35 +0100

Upload details

Uploaded by:
Debian PostgreSQL Maintainers
Uploaded to:
Sid
Original maintainer:
Debian PostgreSQL Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pgq-node_3.2.5-1.dsc 2.0 KiB 69899861c225fd3d94851f225485dddb12184c9036fb6843ad0bb09974919586
pgq-node_3.2.5.orig.tar.gz 26.1 KiB f0af48fa3fd945c93950edd918ba010e1015ff8e8d20c6208a020d5893e3caaa
pgq-node_3.2.5-1.debian.tar.xz 3.7 KiB 1a20e0763ea9719b4a456dedd731a79c64bc7581c5d1c6eb186b96e5f80d7fec

No changes file available.

Binary packages built by this source

postgresql-10-pgq-node: No summary available for postgresql-10-pgq-node in ubuntu cosmic.

No description available for postgresql-10-pgq-node in ubuntu cosmic.